| Irrlicht 3D Engine |

irr::scene::IVertexManipulator Struct Reference

Interface for vertex manipulators. More...

`#include <SVertexManipulator.h>`

Inheritance diagram for irr::scene::IVertexManipulator:

## Detailed Description

Interface for vertex manipulators.

You should derive your manipulator from this class if it shall be called for every vertex, getting as parameter just the vertex.

Definition at line 23 of file SVertexManipulator.h.

The documentation for this struct was generated from the following file:

- SVertexManipulator.h